[Parametres]
NomProduit=40000 lettres types & correspondance
Install=1
TargetExe=40000_lettres_types_correspondance.exe
Doc=..\40000_lettres_types_correspondance.pdf

MenuExe=Clic\Menu_Anuman.exe
IntroVideo=Anuman.mpg
   ;IntroVideo : chemin relatif par rapport à MenuExe (donc ici pas de "Clic\" devant)


;----------------------------------------------------------------------
;-----------------------------------AIDE-------------------------------
;----------------------------------------------------------------------

   ;NomProduit :
   ;  Si le Nom est trop long alors on indique un retour chariot avec /n
   ;  Attention : pas plus de deux lignes pour le titre, soit un seul retour chariot

   ;TargetExe :
   ;  Nom du fichier exécutable (programme.exe) sans noms de répertoires
   ;  A remplir s'il s'agit d'un progiciel sans installation ou lorsqu'il
   ;  n'y a pas besoin d'un chemin particulier dans la base de registre (cf [Options])

;----------------------------------------------------------------------




[Scripts]
Script1=Partenaires.ini
Script2=Consommateurs.ini
Script3=Lancement.ini





;Les options sont liées à des contraintes techniques
;Demander à Alexandre ou aux Jérôme.
[Options]
ModeFenetre=0

;Registry=SOFTWARE\Anuman Interactive\150000 Cartes de visite
;RegValue=Executable File
;Par défaut :
;SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\ + TargetExe



MsgRegister=Merci de vous être enregistré.
MsgRegisterErr=Message non envoyé. Vérifiez votre connexion internet.
EmailReg
SubjectReg

AcrobatReaderVersion
AcrobatReaderInstall
    ; version par défaut: 5.0
    ; Install par défaut: AcrobatReader\ar500fra.exe

DirectX=0
DirectXVersion
DirectXInstall
    ; Par défaut on ne fait pas de détection de DirectX, sinon DirectX=1
    ; version par défaut: 9.0
    ; Install par défaut: DirectX\dxsetup.exe

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;  			ATTENTION
;Lorsqu'on écrit une version de DirectX il y a une orthographe à respecter:
;Par exemple une version "3.1b" doit être écrite "3.1.b"
;			"9.2a" => "9.2.a"
;Et la version "9.0" => "9.0"
;
;De plus, les lettres ne sont pas gérées pour les versions d'Acrobat Reader, il
;ne faut que des versions sans lettres (problème de repérage dans le registre Windows)